body {
    background-color: rgb(128, 167, 230);
    font-family: Garamond;
    font-size: 20px;
    margin: 50px 70px;
}
main {
    background-color: white;
    padding: 10px;
}
canvas {
    margin-inline: 30%;
}

pre {
    margin: 10px;
    padding: 10px;
    background-color: rgb(141, 148, 151);
}
    